.contain {
    background: linear-gradient(112.87deg, #1D81BC 0%, #292D60 100%);
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100%;
    padding: 0 !important;
    overflow: hidden !important;
}

.cardLogin {
    width: 30%;
    min-width: 400px;
    margin: 0 auto;
    display: flex;
    justify-content: center;
    background: #fff;
    padding: 40px;
    border-radius: 60px;
    display: flex;
    flex-direction: column
}

#formLogin {
    width: 100%;
    height: 100%;
    overflow: hidden;
    padding: 0 2vh;
    transition: 1.5s;
}

#formForgotPassword, #formResetPassword, #formVerifyOTP {
    display: none;
    height: 0;
    contain: content;
    padding: 0 2vh;
    transition: 1.5s;
}

.cardLogin > img {
    display: block;
    height: 15vh;
    margin: 2vh auto;
    animation: anim-ico 1s linear;
}

.titleForm {
    display: block;
    width: 100%;
    text-align: center;
    margin-bottom: 2vh;
    color: var(--dark);
    font-size: 1.7rem;
    font-weight: 700;
}

.msjForm {
    display: block;
    width: 100%;
    text-align: center;
    margin-top: 2vh;
    font-weight: 600;
}

.linkForm {
    color: var(--blue);
    display: block;
    width: 100%;
    text-align: center;
    cursor: pointer;
    transition: .5s;
    font-weight: 700;
}

.linkForm:hover {
    color: var(--green);
}